<!DOCTYPE html>
<html>
	<head>
		<title>Livetech email sign</title>
		<style>
		table, td {
			border: 0px;
			color: #000000;
		}
		table {border-collapse: collapse;}
		
		td {
		/*height: 10px;*/
		font-size: 10pt;
		font-family: Calibri;
		}
		
		</style>		
	</head>
	<!-- 
	{Fullname}
	{Role}
	{MobileLabel}
	{MobileNumber}
	{PhoneNumber}
	{Email}
	{Web}
	{BannerImage}
	{BannerLink}
	{LogoImage}
	{TextDisclaimer}
	-->
	<body>
		<table>
			<tbody>
				<tr>
					<td width="200" valign="top">
						<a href="https://{Web}/">
							<img style="border: 0px; width:157px; height:39px;"
							alt="Livetech" 
							src="{LogoImage}">
						</a>
					</td>
					<td width="260" valign="top">
						<table>
							<tbody>
								<tr><td width="360" style="padding-left:5px"><b>{Fullname}</b></td></tr>
								<tr><td style="padding-left:5px; font-style: italic;" >{Role}</td></tr>
								<tr><td height="3"></td></tr>
							</tbody>
						</table>
						<table>
							<tbody>
								<tr>
									<td width="16" align="center">{MobileLabel}</td>
									<td width="244" style="padding-left:8px">{MobileNumber}</td>
								</tr>
								<tr>
									<td width="16" align="center">T</td>
									<td width="244" style="padding-left:8px">{PhoneNumber}</td>
								</tr>
								<tr>
									<td width="16" align="center">E</td>
									<td width="244" style="padding-left:8px"><a href="mailto:{Email}">{Email}</a></td>
								</tr>
								<tr>
									<td width="16" align="center">W</td>
									<td width="244" style="padding-left:8px"><a href="https://{Web}/">{Web}</a></td>
								</tr>							
							</tbody>
						</table>
					</td>
				</tr>
				<!-- Space --> 
				<tr><td colspan="2" height="6"/></tr>				
				<tr>
					<td colspan="2" width="460" height="20" valign="center" align="center">
						<a href="{BannerLink}">
							<img style="border: 0px;"
							alt="Livetech" 
							src="{BannerImage}">
						</a>
					</td>
				</tr>
				<!-- Space --> 
				<tr><td colspan="2" height="6"/></tr>				
				<tr>
					<td colspan="2" width="460" valign="top">
						<div style="font-size:8pt; font-style:italic; margin:0px 0px 0px 5px; text-align:justify; text-justify: inter-word;">
							{TextDisclaimer}
						</div>	
					</td>
				</tr>
			</tbody>
		</table>
	</body>
</html>
